[
  {
    "i": 1,
    "phone": "14052927714",
    "seq": "D25122700001",
    "code": "PHQZKV",
    "inviter": "SEED01",
    "wallet": {
      "kava": "0x345b8839b942f841e76ee103b4c7089d704acbfd",
      "dst": "dst1u5dmj4h3u087mlc36r5njx24eqmq5m20nc2r9t",
      "bsc": "0x345b8839b942f841e76ee103b4c7089d704acbfd"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxMCIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwMSIsImRldmljZUlkIjoiZGV2LTE3NjY3NzcyODU3NjQiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3Mjg2LCJleHAiOjE3NjY3ODQ0ODZ9.KV34psoB-uig1wiSUsKG9mE1BVNOBMTaxq7wwXk46r4"
  },
  {
    "i": 2,
    "phone": "18027595478",
    "seq": "D25122700002",
    "code": "JUEG1A",
    "inviter": "PHQZKV",
    "wallet": {
      "kava": "0xe4c66acff372d084433984228773ad07932f8205",
      "dst": "dst18etce0jkll3kfs8fxj5e6tneqlnx9cmx5l8wzz",
      "bsc": "0xe4c66acff372d084433984228773ad07932f8205"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxMSIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwMiIsImRldmljZUlkIjoiZGV2LTE3NjY3NzczMTY3NjIiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3MzE3LCJleHAiOjE3NjY3ODQ1MTd9.5_PF-8of02cPrXqrHWk67eHW77Nr6vBtvNONDs2_eUo"
  },
  {
    "i": 3,
    "phone": "17862239357",
    "seq": "D25122700003",
    "code": "DVRBF0",
    "inviter": "JUEG1A",
    "wallet": {
      "kava": "0x3ff86b1f8e81df00e680fccaa075cce3853864a6",
      "dst": "dst1umw0d6ncxwqy2072jmtwc5fcd69sczsrju5eeq",
      "bsc": "0x3ff86b1f8e81df00e680fccaa075cce3853864a6"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxMiIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwMyIsImRldmljZUlkIjoiZGV2LTE3NjY3NzczNDEyNDIiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3MzQxLCJleHAiOjE3NjY3ODQ1NDF9.H6oQNKoV9LVdP-2tEEzfgj0ShThQqcs9hgUjrAumD6I"
  },
  {
    "i": 4,
    "phone": "19297857036",
    "seq": "D25122700004",
    "code": "2UEPMU",
    "inviter": "DVRBF0",
    "wallet": {
      "kava": "0x0f533a8c69d4217c66cb6c971d8e40fb2fcdda75",
      "dst": "dst1cxjk6hwnftegk45h0xzsjlrruqgwvxjsh65wg7",
      "bsc": "0x0f533a8c69d4217c66cb6c971d8e40fb2fcdda75"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxMyIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwNCIsImRldmljZUlkIjoiZGV2LTE3NjY3NzczNzA3MDMiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3MzcxLCJleHAiOjE3NjY3ODQ1NzF9.2LUwgMITQvohGzloegEFpNWfKb8DCtrIVy6xTyBzn-8"
  },
  {
    "i": 5,
    "phone": "15320937126",
    "seq": "D25122700005",
    "code": "5J8V3C",
    "inviter": "2UEPMU",
    "wallet": {
      "kava": "0xde2b2fbf8a4c9a1b10a9b6a16978eafa2737538e",
      "dst": "dst18sdgdrmvnwhh2sdq4dswhw3lmhjcqp4gwdhf26",
      "bsc": "0xde2b2fbf8a4c9a1b10a9b6a16978eafa2737538e"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxNCIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwNSIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc0NDg1NzIiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NDQ5LCJleHAiOjE3NjY3ODQ2NDl9.HzJWZWEmUoXlPJ6A5IMrGKslWfKcVpIQY_PSdNrPKE4"
  },
  {
    "i": 6,
    "phone": "19355687135",
    "seq": "D25122700006",
    "code": "3O9FCJ",
    "inviter": "5J8V3C",
    "wallet": {
      "kava": "0x0c2ca44714fefb4071b7edd9809824cb3647cff8",
      "dst": "dst1nt2au5cjl97kysgejjqnph77zh95ll23jgga7z",
      "bsc": "0x0c2ca44714fefb4071b7edd9809824cb3647cff8"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxNSIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwNiIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc1MjYyMzciLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NTI2LCJleHAiOjE3NjY3ODQ3MjZ9.m-F-CK8U4eO5WYCljq0r3AOqvaxgEebp1is6DuYFVQg"
  },
  {
    "i": 7,
    "phone": "18059815900",
    "seq": "D25122700007",
    "code": "4RQGK4",
    "inviter": "3O9FCJ",
    "wallet": {
      "kava": "0x604853c11307a1eed056ab740dd8b4739d57deb3",
      "dst": "dst1pwjr4xeayfn04et6lqxhltn84ck52rl033vkxr",
      "bsc": "0x604853c11307a1eed056ab740dd8b4739d57deb3"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxNiIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwNyIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc1NTcxODIiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NTU3LCJleHAiOjE3NjY3ODQ3NTd9.I3S5R52fgzVf7nLbYrXZw3-WQBY_RYdrBLYsCPiyxaQ"
  },
  {
    "i": 8,
    "phone": "18476247786",
    "seq": "D25122700008",
    "code": "GO0DHS",
    "inviter": "4RQGK4",
    "wallet": {
      "kava": "0xd97f33f0507fd94ee6aed4631193becb5400d47f",
      "dst": "dst190dxd7cn0cq6mjrtetzn7cfh0muyv5h7ess6xp",
      "bsc": "0xd97f33f0507fd94ee6aed4631193becb5400d47f"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxNyIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwOCIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc1ODE2MjEiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NTgyLCJleHAiOjE3NjY3ODQ3ODJ9.8xgV-o-9fUVDtktks0acjRlZpTZ6KjZqH7nKBgYIkpQ"
  },
  {
    "i": 9,
    "phone": "14264197292",
    "seq": "D25122700009",
    "code": "PQZEYG",
    "inviter": "GO0DHS",
    "wallet": {
      "kava": "0xce1b26b410e53c7d278633058f325f8b975adf15",
      "dst": "dst16sksskyr5fv9r0j900un9kvqzjyl207nfklewe",
      "bsc": "0xce1b26b410e53c7d278633058f325f8b975adf15"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxOCIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAwOSIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc2MTI1MzQiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NjEzLCJleHAiOjE3NjY3ODQ4MTN9.mtx2xe8pGDNEAHcj5etePV74qWq5rIZndu32LAaJTRM"
  },
  {
    "i": 10,
    "phone": "13214866463",
    "seq": "D25122700010",
    "code": "W8FP57",
    "inviter": "PQZEYG",
    "wallet": {
      "kava": "0xc47e127874232ab99456d4b04d2ada0834d6f850",
      "dst": "dst1y0acpufm7w0gcf8nulw7ukz6guf8zd7dypxrap",
      "bsc": "0xc47e127874232ab99456d4b04d2ada0834d6f850"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIxOSIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAxMCIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc2NDM0NTYiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NjQzLCJleHAiOjE3NjY3ODQ4NDN9.HxJIUnUJLUq67D-AXLAkjIvT4E9iOgq4TYSXq07wE58"
  },
  {
    "i": 11,
    "phone": "18420065907",
    "seq": "D25122700011",
    "code": "WEGSDK",
    "inviter": "W8FP57",
    "wallet": {
      "kava": "0x8ffe3fdb54c1af21bcd5df17667fd09f6487f9f2",
      "dst": "dst1ujjydyar0l0d8krp7mxfvf5g47m0m2gdw4v5tk",
      "bsc": "0x8ffe3fdb54c1af21bcd5df17667fd09f6487f9f2"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIyMCIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAxMSIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc2NjU2MzMiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NjY2LCJleHAiOjE3NjY3ODQ4NjZ9.8s-NKcmkZF5nM6TvqWAFEa6LukM6Ov6tR2dQedt48tg"
  },
  {
    "i": 12,
    "phone": "19542401963",
    "seq": "D25122700012",
    "code": "SLN8Y7",
    "inviter": "WEGSDK",
    "wallet": {
      "kava": "0x01d7f0eec627c24ea72ed0a3c1ba87528dc6b265",
      "dst": "dst1wd30zj03z2emqhpzewrwnm70p6c8ll56z2f8av",
      "bsc": "0x01d7f0eec627c24ea72ed0a3c1ba87528dc6b265"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIyMSIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAxMiIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc2OTY2MDIiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3Njk3LCJleHAiOjE3NjY3ODQ4OTd9.TlZ3e8A3Zwl0ORdetLSGAD8ZxfqVQiGAHaiarSvgyCs"
  },
  {
    "i": 13,
    "phone": "16807660295",
    "seq": "D25122700013",
    "code": "HZXFFL",
    "inviter": "SLN8Y7",
    "wallet": {
      "kava": "0xab334497c564518990c73e6ae450802ab815c0c2",
      "dst": "dst1ypl3cf38zs5dwdfxjgg006m2f7zcj6mqkf8ktc",
      "bsc": "0xab334497c564518990c73e6ae450802ab815c0c2"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIyMiIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAxMyIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc3Mjc1ODMiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NzI4LCJleHAiOjE3NjY3ODQ5Mjh9.e6vhB7NudLxARynW8XwGcHGeZnEufSBafPTsgiXALKo"
  },
  {
    "i": 14,
    "phone": "19266490703",
    "seq": "D25122700014",
    "code": "4RTM9B",
    "inviter": "HZXFFL",
    "wallet": {
      "kava": "0xd259dbd13804f587d9c158b4053ab950af92d12c",
      "dst": "dst16ue0dkca0jt5ceu3v4865f07lfyvxku4n63dl3",
      "bsc": "0xd259dbd13804f587d9c158b4053ab950af92d12c"
    },
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VySWQiOiIyMyIsImFjY291bnRTZXF1ZW5jZSI6IkQyNTEyMjcwMDAxNCIsImRldmljZUlkIjoiZGV2LTE3NjY3Nzc3NTg1NDEiLCJ0eXBlIjoiYWNjZXNzIiwiaWF0IjoxNzY2Nzc3NzU5LCJleHAiOjE3NjY3ODQ5NTl9.G8phCWhNiNycZ4FhXpTLT0u07H_FTtP23Tj-V8hf8eQ"
  }
]